CVE-2020-22848

A remote code execution (RCE) vulnerability in the \Playsong.php component of cscms v4.1 allows attackers to execute arbitrary commands.
References
Link Resource
https://github.com/chshcms/cscms/issues/6 Exploit Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:chshcms:cscms:4.1:*:*:*:*:*:*:*

History

07 Sep 2021, 18:47

Type Values Removed Values Added
CPE cpe:2.3:a:chshcms:cscms:4.1:*:*:*:*:*:*:*
CWE NVD-CWE-noinfo
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8
References (MISC) https://github.com/chshcms/cscms/issues/6 - (MISC) https://github.com/chshcms/cscms/issues/6 - Exploit, Third Party Advisory

30 Aug 2021, 23:15

Type Values Removed Values Added
New CVE

Information

Published : 2021-08-30 23:15

Updated : 2021-09-07 18:47


NVD link : CVE-2020-22848

Mitre link : CVE-2020-22848


JSON object : View

Products Affected

chshcms

  • cscms